POST api/batchapi/add/unloadingstep
Request Information
URI Parameters
None.
Body Parameters
BatchUnloadingStepViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| batch_id | globally unique identifier |
Required |
|
| witness_id | globally unique identifier |
Required |
Request Formats
application/json, text/json
Sample:
{
"batch_id": "6c27be83-a7e2-481f-b2cb-e41c8d3e49d4",
"witness_id": "8b79c381-19b9-41a1-8333-7d4b90c60606"
}
application/xml, text/xml
Sample:
<batch_unloading_step xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel"> <batch_id>6c27be83-a7e2-481f-b2cb-e41c8d3e49d4</batch_id> <witness_id>8b79c381-19b9-41a1-8333-7d4b90c60606</witness_id> </batch_unloading_step>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
globally unique identifierResponse Formats
application/json, text/json
Sample:
"6e135d0b-3b61-48de-a122-214e426de613"
application/xml, text/xml
Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">6e135d0b-3b61-48de-a122-214e426de613</guid>